a:link { color: #999999; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}

a:visited { color: #f69; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}

a:hover { color: #ff99cc; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}

a:active { color: #cc3366; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration:none;}